/* @font-face {
 font-family: 'Optima';
  src: url("../fonts/optima.ttf");
} */

html {
  overflow-x: hidden !important;
}

html,
body {
  scroll-padding: 80px;

}

body {
  overflow-x: hidden !important;
}

.simpletext p {
  font-size: 24px;
  text-align: center;
}

body {
  font-family: 'Optima' !important;
  font-size: 17px !important;
  line-height: 1.4 !important;
  /* background: #bfa133!important; */
}



img {
  max-width: 100%;
  height: auto;
}

button,
button:focus {
  outline: 0;
  box-shadow: unset !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Optima';
}

a {
  text-decoration: none !important;
}

.bg-green {
  background: #84d0cd;
}

.dark-bg {
  background: #010101;
}

.text-brown {
  color: #010101;
}

.section-title {
  font-family: 'Optima';
  font-size: 48px;
  line-height: 1.4;
  color: #010101;
  margin-bottom: 20px;
}

.subhead {
  font-size: 25px;
  color: #fff;
  margin-bottom: 20px;
}

.sub-title {
  /* text-align: left; */
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase;
  opacity: 1;
  font-size: 28px;
}

.tabcontent {
  display: none;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}


@keyframes fadeEffect {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.sec-padd {
  padding: 50px 0;
}

.sec-padd-top {
  padding-top: 50px;
}

.sec-padd-bot {
  padding-bottom: 50px;
}

.mt-30 {
  margin-top: 30px;
}

.pt-30 {
  padding-top: 30px;
}

/******************Header**************/

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar-light .navbar-toggler {
  color: #fff !important;
  border-color: transparent !important;
  position: absolute;
  right: 0;
  background: black;
}

.navbar-toggler:focus {
  box-shadow: 0 0 0 0rem !important;
}

.offcanvas .nav-link {
  font-family: 'Optima';
  color: #010101 !important;
  font-size: 22px;
  font-weight: 600;
}

.offcanvas .nav-link:hover {
  color: #fff !important;
}

.btn-close {
  color: #fff;
  filter: brightness(0) invert(1);
  opacity: 1 !important;
}

.btn-close:focus {
  box-shadow: 0 0 0 0rem rgba(13, 110, 253, 0.25) !important;
}

.navbar-nav .dropdown-item {
  padding: 10px 12px !important;
  border-bottom: 1px solid #edf2fe;
}

.navbar-nav .dropdown-item:last-child {
  border-bottom: 0;
}

.offcanvas {
  background-color: #bfa133 !important;
}

header {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 99;
}

.btn-grp a {
  display: inline-block;
  margin-top: 20px;
}

.overlay {
  background: rgba(0, 0, 0, 0.7);
}

.box-wrap {
  align-items: center;
  border: 1px solid #000;
  padding: 10px;
  margin-top: 30px;
}

.icon-wrap img {
  width: 45px;
  margin-right: 13px;
}

.box-wrap>* {
  position: relative;
  z-index: 9;
}

.bg-hover {
  position: relative;
}

.bg-hover:after {
  content: "";
  position: absolute;
  left: 100%;
  bottom: 0px;
  top: 0px;
  height: 100%;
  width: 0px;
  background-color: #007686;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.bg-hover:hover img {
  filter: brightness(0) invert(1);
}

.bg-hover:hover .title-wrap {
  color: #fff;
}

.bg-hover:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
  padding: 8px !important;
  line-height: 1.42857143;
  vertical-align: middle;
}

thead>tr>th {
  color: #fff;
}

table .price-click {
  font-size: 14px;
  margin-right: 0;
}

.title45 {
  text-align: center;
  margin-top: 15px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.amenities-gallery {
  position: relative;
  width: 100%;
  overflow: hidden;
  transition: all 0.5s;
  /* margin-bottom: 10px; */
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
}

.amenities-gallery .actual {
  margin-bottom: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  color: #091b29;
  font-size: 18px;
  padding: 0px 15px 10px 10px;
  z-index: 99;
}

ul.listing {
  padding-left: 17px;
}

ul.listing li {
  margin-bottom: 15px;
}

ul.listing li::marker {
  color: #007686;
}

.readmore.collapsed .fa::before {
  content: "\f0fe";
  transition: ease all 0.5s;
}

.readmore .fa::before {
  content: "\f146";
  transition: ease all 0.5s;
}

.amenities-icon .icons-wrap img {
  width: 64px !important;
}

.amenities-icon .icons-wrap {
  border: 2px solid transparent;
  margin-bottom: 5px;
  display: inline-block;
  transition: ease all 0.5s;
  padding: 8px;
}

.amenities-icon {
  align-items: center;
  gap: 30px;
}

.amenities-icon p {
  color: #fff;
  margin-bottom: 0;
}

/**banner***/

.carousel-inner .carousel-caption {
  right: 0% !important;
  text-align: left !important;
  top: 0;
  padding: 2rem 3.5rem !important;
}

.medium {
  /* position: absolute;
  right: 6%;
  top: 11%;
  width: 23vw;
  text-align: left;
  font-size: 33px;
  letter-spacing: 0px;
  color: #97712e;
  text-shadow: 0px 3px 6px #00000029; */
}

.con-1 p {
  text-align: left;
  color: #010101;
}



.headingsa h3 {
  margin-bottom: 20px;
  text-align: center;
}

.headingsa {
  text-align: left;
  font: normal normal normal 48px/58px Optima;
  letter-spacing: 0px;
  color: #010101;
  text-transform: uppercase;
  opacity: 1;
}

.call-ic {
  margin-left: 10px;
  margin-top: -5px;
}

.btn-three {
  color: #fff;
  transition: all 0.5s;
  position: relative;
}

.btn-three::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.3s;
}

.btn-three:hover::before {
  opacity: 0;
  transform: scale(0.5, 0.5);
}

.btn-three::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: all 0.3s;
  /* border: 1px solid rgba(255, 255, 255, 0.5); */
  border: 1px solid #010101;
  transform: scale(1.2, 1.2);
}

.btn-three:hover::after {
  opacity: 1;
  transform: scale(1, 1);
}

.carousel-caption-2 {
  position: absolute;
  right: 6%;
  top: 11%;
  width: 23vw;
  text-align: left;
  font-size: 33px;
  letter-spacing: 0px;
  color: #97712e;
  text-shadow: 0px 3px 6px #00000029;
}

.carousel-caption h3 {
  font-size: 50px;
}

.carousel-caption h4 {
  font-size: 42px;
}

.navbar-brand img {
  max-width: 62px;
}

.carousel-inner {
  /* border-bottom-right-radius: 144px;
  border: 1px solid #010101; */
}

.cust-container {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.carousel-caption>* {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.big-head {
  font-size: 50px;
  line-height: 1.4;
}

.img-wrapper {
  z-index: 1;
}

.nri_box_wrap {
  display: flex;
  margin-bottom: 35px;
  gap: 50px;
}

.nri_box_wrap .nribox_img_wrap {
  position: relative;
  width: 44px;
  text-align: center;
}

.nri_box_wrap .nribox_img_wrap:before {
  content: "";
  position: absolute;
  height: 75%;
  width: 2px;
  border-left: 1px solid #fff;
  top: 55px;
  left: 63%;
}

.nribox_txt_wrap h4 {
  color: #ffffff;
  font-size: 21px;
  line-height: 1.4;
}

.left-content {
  max-width: 638px;
  margin-left: auto;
  padding-left: 15px;
}

.nri_box_wrap:last-child .nribox_img_wrap:before {
  display: none;
}

.border-effect {
  position: relative;
  margin-bottom: 30px;
  padding: 10px 0;
}

.high-prior {
  position: relative;
  z-index: 9;
}

.over-sec .sticky-top {
  top: 72px;
}

.border-effect::before {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  left: 50%;
  top: 0;
  transition-duration: 0.4s;
  background: #010101;
}

.border-effect::after {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  left: 50%;
  bottom: 0;
  transition-duration: 0.4s;
  background: #010101;
}

.border-effect:hover::before,
.border-effect:hover::after {
  width: 100%;
  left: 0;
}

.amenities-gallery img {
  min-height: 570px;
  transform: scale(1);
  margin: 0px 30px;
}

.amenities-gallery:hover img {
  transform: scale(1.1);
}

.sub-para {
  /* width: 75%; */
}

.wrapp1 {
  max-width: 80%;
  margin: 0px auto;
  margin-left: 103px;
}

.sub-para p {
  text-align: left;
  font: 18px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #000000;
}

.right-img img {
  width: 100%;
}

.conf-content {
  display: flex;
  flex-direction: column;
  max-width: 400px;
  margin-left: auto;
}

.owl-theme .owl-nav [class*="owl-"] {
  position: relative;
  bottom: 0px;
  color: #ffffff !important;
  font-size: 7px !important;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  height: 40px;
  width: 40px;
  opacity: 0.44;
  background: #000000 !important;
  border: 1px solid #ffffff !important;
}

.owl-theme .owl-nav {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 45%;
  width: 100%;
}

.fa-chevron-left {
  margin-left: -4px;
}

.fa-chevron-right {
  margin-right: -7px;
}

.owl-prev {
  margin-left: 0px !important;
  border-radius: 0px 10px 10px 0px !important;
}

.owl-next {
  margin-right: 24px !important;
  border-radius: 10px 0px 0px 10px !important;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #010101 !important;
  color: #fff !important;
}

.headinggall {
  text-align: left;
  font: normal normal normal 48px/58px Optima;
  letter-spacing: 0px;
  color: #010101;
  text-transform: uppercase;
  opacity: 1;
}

.headinggall h3 {
  margin-bottom: 0;
  text-align: center;
}

.conf-img {
  position: relative;
  padding: 0 0 25px 25px;
  margin: 30px 0 0 15px;
}

.conf-img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-top: 2px solid #010101;
  border-left: 2px solid #010101;
  -webkit-transition: all 0.55s ease;
  transition: all 0.55s ease;
  z-index: -1;
}

#location {
  /* background-image: url(../images/Map.png);
  background-size: 100% 100%; */
}

.about-content {
  color: #fff;
}

.about-list li {
  margin: 10px auto;
}

ul {
  list-style: none;
}

li {
  padding-left: 1em;
  text-indent: -0.7em;
}

ul.about-list li::before {
  content: "â€¢ ";
  color: #84d0cd;
  /* or whatever color you prefer */
}

.about-list {
  padding: 1px;
}

.about-us1 {
  background: #010101;
  padding: 80px 0px;
}

.wrapp2 {
  /* position: absolute; */
  /* top: 30%; */
  /* max-width: 50%; */
  /* margin: 0px auto; */
  margin-left: 4%;
}

.conf-img:after {
  content: "";
  position: absolute;
  width: 88%;
  height: 100%;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #010101;
  border-right: 2px solid #010101;
  -webkit-transition: all 0.55s ease;
  transition: all 0.55s ease;
  z-index: -1;
}

.conf-img .confimg {
  margin-top: -40px;
}

.dots {
  position: absolute;
  bottom: -11px;
  left: 20px;
}

.map-image {
  position: relative;
  padding-left: 10px;
}

.map-image::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  border-left: 10px solid #010101;
  height: 450px;
  margin-top: -225px;
}

/******************/

.snip1206 {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.snip1206 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.snip1206:after {
  /* background: #ffffff; */
  /* width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    opacity: 0.75;
    -webkit-transform: skew(-45deg) scaleX(0);
    transform: skew(-45deg) scaleX(0);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; */
}

.snip1206::before {
  content: "\f055";
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  z-index: 99;
  font-size: 31px;
  opacity: 0;
  color: #84d0cd;
  -webkit-transform: skew(-45deg) scaleX(0);
  transform: skew(-45deg) scaleX(1);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.snip1206 .figcaption {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}

.snip1206 h2,
.snip1206 p {
  opacity: 1;
}

/* .snip1206:hover:after,
.snip1206.hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
} */

.snip1206:hover:before {
  -webkit-transform: skew(0deg) scaleX(1);
  transform: scale(2);
  transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  opacity: 1;
}

.fig-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
}

/**Tab***/

.nav-tabs .nav-link.active {
  border: 1px solid #010101 !important;
  background: #010101 !important;
  color: #fff !important;
  border-radius: 0 !important;
}

.nav-tabs .nav-link {
  position: relative;
  border: 1px solid #010101 !important;
  background: transparent !important;
  color: #010101 !important;
  border-radius: 0 !important;
  font-size: 20px;
  margin: 0 15px 15px !important;
  min-width: 195px;
  transition: all 0.4s ease 0s;
}

.nav-tabs .nav-link:hover {
  border: 1px solid #010101 !important;
  background: #010101 !important;
  color: #fff !important;
}

.tab-content>.tab-pane {
  display: block !important;
  height: 0 !important;
  overflow: hidden;
}

.tab-content>.tab-pane.active {
  display: block !important;
  height: auto !important;
}

.nav-tabs .fade:not(.show) {
  opacity: 0 !important;
}

.nav-tabs .fade.show {
  opacity: 1 !important;
}

.gallery .card-img-top {
  border-radius: 0 !important;
}

.gallery .card {
  position: relative;
  width: 100%;
  transition: all 0.5s;
  border: 0;
}

.list li {
  font-size: 21px;
  position: relative;
  margin-bottom: 12px;
  padding-left: 30px;
}

.list li::before {
  position: absolute;
  content: "";
  background: url(../images/loc-pin.gif) no-repeat;
  background-size: contain;
  background-position: center;
  width: 50px;
  height: 100%;
  left: -18px;
  top: -3px;
}

/************Button**************/

.round-btn {
  color: #fff;
  background: transparent;
  padding: 10px 20px;
  text-decoration: none;
  font-size: 18px;
  line-height: 28px;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  border: 1px solid #ffffff;
  outline: none;
  overflow: hidden;
  z-index: 1;
}

.round-btn:after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background: #010101;
  transition: all 0.3s ease;
}

.round-btn:hover {
  color: #fff;
}

.round-btn:hover:after {
  left: 0;
  width: 100%;
}

.card-title {
  font-size: 25px;
  line-height: 1.4;
}

.content-wrap {
  max-width: 638px;
  margin-left: auto;
  padding-right: 80px;
}

.slick-slide {
  margin-right: 15px;
  margin-left: 15px;
}

.card-body {
  padding: 2rem !important;
}

.card-text {
  margin: 20px 0 30px;
}

.form-inner {
  /* margin-top: -142px; */
}

.form-bg {
  /* background: url(../images/brown-bg.jpg) no-repeat; */
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  padding: 30px 60px;
  /* margin-bottom: 80px; */
}

.form-btn {
  background: #010101;
  color: #fff;
  border: 2px solid;
  margin-top: 20px;
  padding: 7px 40px;
  margin: auto;
}

.map-sec {
  height: 100%;
}

form .form-btn {
  display: inherit !important;
}

.form-group {
  margin-bottom: 15px;
}

.con-wrap {
  padding: 20px 0;
  border-bottom: 1px solid #dcdedf;
}

.icon-wrap i {
  font-size: 27px;
  margin-right: 15px;
}

.con-title {
  font-size: 24px;
}

.con-subtitle {
  font-size: 18px;
}

.ami-overlay {
  width: 100%;
  height: 100%;
  /* background: rgba(168, 138, 109, 0.5); */
  position: absolute;
  top: 0;
  transform: translate(-101%, 0);
  transition: all 1s;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.galimg {
  position: relative;
  width: 100%;
  overflow: hidden;
  transition: all 0.5s;
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
}

.galimg:hover .ami-overlay {
  transform: translate(0%, 0);
  transition: all 0.5s;
  cursor: url(../images/hovericon.png), auto !important;
}

/*----------Modal Design-------*/

label.error {
  color: red;
  font-size: 12px;
  font-weight: 300;
}


.modal-content form {
  margin-top: 40px;
}

.modal-content form button {
  margin-top: 40px !important;
}

.modal-content {
  background: #010101 !important;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 17px;
  padding: 40px 20px;
}

.modal-body {
  padding-top: 40px;
  padding-bottom: 30px;
  color: #fff;
}

.modal .btn-close {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff;
  opacity: 1;
  outline: none;
  border: none;
  z-index: 9;
  filter: brightness(0) invert(1);
}



.modal-body p {
  font-size: 14px;
  text-align: center;
}

.modal-body h3 {
  font-family: "Optima Bold";
  margin-top: -10px;
  text-align: center;
  font-size: 25px;
}

/*---modal form--*/

/*-------------------------------*/

.modal-body form input,
.modal-body form select {
  height: 40px;
  border: 1px solid #ffffff;
  width: 100%;
  background: #fff;
  margin-bottom: 0;
  padding-left: 10px;
  border-radius: 7px !important;
  color: #222222;
  border-left: none;
}

.modal-body form input::placeholder,
.modal-body form textarea::placeholder {
  color: #222222 !important;
}

.modal-body form .input-group-addon {
  background: #fff;
  color: #306e3c;
  border: 1px solid #ffffff;
  border-right: 0;
  border-radius: 7px 0 0 7px;
}

.form-ico {
  font-size: 19px !important;
}

.modal-body form textarea {
  border: none;
  resize: none;
  /*background: #e4e4e4;*/
}

.modal-body form .form-group {

  margin-bottom: 24px;
  margin-top: 0;
}

.invalid-feedback {
  font-size: 12px;
  text-align: left;
}

.form-control:focus {
  box-shadow: none !important;
}

.btn-center {
  display: block;
  margin: 0 auto;
}

.modal-body form .input-group {
  box-shadow: 0 5px 30px #00000014;
}

.modal-body form button {
  margin: 0 auto;
}

/*-----------Modal End --------*/

@keyframes movingclouds {
  0% {
    margin-left: 100%;
  }

  100% {
    margin-left: -100%;
  }
}

@keyframes movingcloud {
  0% {
    margin-left: 100%;
  }

  100% {
    margin-left: -100%;
  }
}

@keyframes movingcloud3 {
  0% {
    margin-left: 100%;
  }

  100% {
    margin-left: -100%;
  }
}

@keyframes movingcloud4 {
  0% {
    margin-left: 100%;
  }

  100% {
    margin-left: -100%;
  }
}

@keyframes movingcloud5 {
  0% {
    margin-left: 100%;
  }

  100% {
    margin-left: -100%;
  }
}

#pageloader {
  background: rgba(255, 255, 255, 0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0;
}

#pageloader img {
  left: 50%;
  width: 100px;
  margin-left: -32px;
  margin-top: -32px;
  position: absolute;
  top: 50%;
}

.error {
  color: #ff0000;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 14px;
}

.btneffect-title {
  font-size: 20px;
  display: inline-block;
  background: #fff;
  color: #007686;
  padding: 10px 30px;
  font-weight: 600;
  line-height: 30px;
  position: relative;
}

.btneffect-title::after {
  position: absolute;
  content: "";
  border-top: 1px solid #fff;
  width: 100%;
  height: 100%;
  top: 24px;
  right: auto;
}

.image-wrapper {
  float: left;
  width: 50%;
  margin: 0 15px 28px 0;
}

#text {
  display: none;
}

a.readmore {
  color: #007686;
}

.showicon {
  position: relative;
}

.iconone {
  position: absolute;
  left: 68%;
  width: 36px;
  /* height: 65px; */
  margin-top: -21%;
  right: 0;
  display: none;
  z-index: 999;
  /* background-image: url(../images/favicon.png); */
}

.buildicon {
  transform: scale(1.5);
  position: absolute;
  bottom: 22%;
  right: 8%;
  width: 150px;
  transition: all 1s ease;
}

.buildicons {
  transform: scale(1);
  width: 40px;
  transition: all 1s ease;
  right: 9.5%;
}

.icontwo {
  position: absolute;
  left: 41%;
  width: 36px;
  /* height: 65px; */
  margin-top: -16%;
  right: 0;
  display: none;
  z-index: 999;
  /* b
    ackground-image: url(../images/favicon.png); */
}

.dbloock {
  display: block;
}

.schools-sec .row>.col-md-6 {
  margin-bottom: 30px;
  color: #007686;
}

.section-bg {
  padding: 120px 0;
  color: #fff;
  position: relative;
}

.section-bg:before {
  content: "";
  background: #007686;
  position: absolute;
  bottom: 60px;
  top: 60px;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
}

.institue-wrap {
  position: relative;
  z-index: 9;
}

/*************Accordian**************/

.accordion-flush .accordion-item .accordion-button {
  font-family: 'Optima';
}

.accordion-button:focus {
  box-shadow: 0 0 0 0 rgb(13 110 253 / 25%) !important;
}

/***************Thank you ****************/

.msgicon {
  height: 100px;
  width: 100px;
  border: 4px solid #fff;
  font-size: 39px;
  background: #010101;
  color: #fff;
  border-radius: 50%;
  padding: 27px;
  text-align: center;
  margin: 0px auto;
  display: block;
}

.oops {
  text-align: center;
  font-size: 45px;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: 800;
  color: #010101;
}

.oops span {
  font-weight: 300;
}

.oops-subtitle {
  color: black;
  font-size: 18px;
}

.go-home {
  color: black;
  font-size: 19px;
  padding: 10px;
  width: 232px;
  margin: 0px auto;
  margin-top: 30px;
  border-radius: 5px;
  text-align: center;
  transition: ease 0.5s;
}

.go-home:hover {
  transition: ease 0.5s;
  color: #fff;
  background: #010101;
  border-radius: 25px;
}

.oops-greet {
  color: black;
  font-size: 25px;
  /*font-weight: 600;*/
  margin-bottom: 15px;
}

/**************Form***********/

#contact-form input {
  height: 40px;
  border: none;
  border-radius: 0;
  width: 100%;
  padding-left: 8px;
  color: #000;
  background: #fff;
  border: 1px solid #fff;
}

.form-control:focus {
  box-shadow: 0 0 0 0 rgb(13 110 253 / 25%) !important;
}

.contact-form .form-group {
  height: 40px;
  margin-bottom: 30px;
}

.contact-form input {
  height: 40px;
  border-radius: 0;
  width: 100%;
  padding-left: 8px;
}

.form-wrapper {
  padding: 30px;
  background: #edf7ff;
}

.form-control::placeholder {
  color: #000 !important;
}

.subhead {
  position: relative;
}

.subhead:first-child:before {
  content: "";
  display: inline-block;
  height: 1px;
  margin: 0 10px 0 30px;
  transition: all 0.42s cubic-bezier(0.25, 0.8, 0.25, 1);
  width: 12rem;
  background-color: var(--color-accent-secondary);
}

.reveal {
  visibility: hidden;
  width: 100%;
  height: 100%;
  max-width: 100%;
  overflow: hidden;
}

.floor-carousel .item img,
.interior-carousel .item img {
  /* height: 350px; */
  object-fit: cover;
  object-position: top;
}

#floorplan .floor-carousel .item img {
  border: 2px solid #010101;
}

.privacypolice .modal-content {
  background: white !important;
  color: black;
}

.privacypolice .modal-content h6 {
  color: black;
  font-weight: 500;
  margin-top: 25px;
  font-size: 20px;
  text-align: left;
}

.privacypolice .modal-content p {
  color: black;
  font-size: 16px;
  text-align: left;
}

.privacypolice .modal-body {
  padding: 50px;
}

.privacypolice button.close {
  background-image: none;
  background: none;
  border: 0;
  position: absolute;
  right: 40px;
  top: 20px;
  opacity: 9;
}

/*************Media Queries***************/

/* ============ desktop view ============ */

@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
    padding: 0;
  }

  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}

/* ============ desktop view .end// ============ */

@media only screen and (max-width: 1300px) {
  .sec-padd {
    padding: 60px 0;
  }

  body {
    font-size: 15px !important;
  }

  .content-wrap {
    max-width: 543px;
  }

  .subhead {
    font-size: 25px;
  }

  .sub-title {
    font-size: 25px;
  }

  .left-content {
    max-width: 545px;
  }

  .amenities-gallery img {
    min-height: 379px;
  }

  .amenities-gallery .actual {
    font-size: 14px;
  }

  .list li {
    font-size: 14px;
  }

  .map-image::after {
    height: 300px;
    margin-top: -150px;
  }

  .carousel-caption h3 {
    font-size: 35px;
  }

  .carousel-caption h4 {
    font-size: 32px;
  }

  .big-head {
    font-size: 35px;
  }

  .nribox_txt_wrap h4 {
    font-size: 16px;
  }

  .nri_box_wrap {
    margin-bottom: 25px;
  }

  .nri_box_wrap .nribox_img_wrap:before {
    height: 50%;
  }

  .section-title {
    font-size: 40px;
  }

  .border-effect {
    margin-bottom: 20px;
  }

  .map-sec {
    margin-bottom: 0px;
  }

  .wrapp2 {
    position: absolute;
    top: 16%;
    max-width: 50%;
    margin: 0px auto;
    margin-left: 6%;
  }

  .over-sec .sticky-top {
    top: 26px;
  }
}

@media only screen and (max-width: 991px) {
  .sec-padd {
    padding: 40px 0;
  }

  .sec-padd-top {
    padding-top: 30px;
  }

  .sec-padd-bot {
    padding-bottom: 30px;
  }

  .section-title {
    font-size: 40px;
  }

  #navbarNavDropdown {
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 9999;
    background: #fff;
    width: 100%;
  }

  .content-wrap {
    max-width: 100%;
    margin-left: auto;
    padding-right: 0;
  }

  .section-title {
    font-size: 35px;
    line-height: 1.4;
  }

  .round-btn {
    font-size: 16px;
    line-height: 26px;
  }

  .nav-item {
    padding: 0px 15px;
    border-bottom: 1px solid;
    border: 0;
  }

  .nav-item:last-child {
    border-bottom: 0;
  }

  .navbar-nav .dropdown-menu {
    padding: 0 !important;
    border: 0;
  }

  .page-banner {
    padding: 40px 0;
  }

  .form-wrapper {
    padding: 30px 15px;
    margin-top: 30px;
  }

  .icon-wrap i,
  .con-title {
    font-size: 22px;
  }

  .project-content {
    padding-top: 30px;
    padding-left: 0px;
  }

  .amen-slide .item {
    margin-bottom: 60px;
  }

  .dropdown-menu {
    display: block !important;
  }

  .left-content {
    max-width: 338px;
  }

  .carousel-inner .carousel-caption {
    padding: 1rem 1.5rem !important;
  }

  .carousel-caption h3 {
    font-size: 26px;
  }

  .carousel-caption h4 {
    font-size: 23px;
  }

  .big-head {
    font-size: 29px;
  }

  .amenities-gallery img {
    min-height: auto;
  }

  .carousel-inner {
    /* border-bottom-right-radius: 90px; */
  }

  .copy-right {
    padding: 15px 0;
  }
}

@media only screen and (max-width: 767px) {
  .privacypolice .modal-body {
    padding: 0;
  }

  .privacypolice button.close {
    top: -20px;
    right: 0;
  }

  #home {
    margin-top: 65px !important;
  }

  .navbar .navbar-rand:nth-child(1) {}

  header .navbar .navbar-brand:nth-child(1) {
    order: 2;
  }

  header .navbar .navbar-brand:nth-child(2) {
    order: 1;
  }

  header .navbar .mobmenu {
    order: 3;
  }

  .simpletext p {
    font-size: 18px;
  }

  #configuration .headingsa {
    margin-bottom: 40px;
  }



  .ame-para1 p {
    font-size: 14px !important;
  }

  #amenities-section .row {
    row-gap: 30px;
  }

  .project-highlights img {
    width: auto !important;
    height: 60px;
  }

  #configuration .cust-container-third .row {
    row-gap: 30px;
  }

  .con-1 p {
    font-size: 14px;
    padding: 0 20px;
    height: unset;
    margin: 0;
    text-align: center;
  }

  .footer-2 {
    padding: 30px 0;
  }

  .reverse-col {
    flex-direction: column-reverse;
  }

  .cloud {
    max-width: 70px;
    top: 0;
  }

  .image-wrapper {
    /* float: none; */
    width: 100%;
    margin: 0 0 15px 0;
  }

  .left-content {
    max-width: initial;
  }

  .carousel-caption h4 {
    font-size: 18px;
  }

  .carousel-caption h3 {
    font-size: 21px;
  }

  .big-head {
    font-size: 24px;
  }

  .border-effect {
    margin-bottom: 0px;
  }

  .conf-content {
    max-width: 100%;
  }

  .map-image::after {
    height: 200px;
    margin-top: -100px;
  }

  .carousel-inner {
    /* border-bottom-right-radius: 90px; */
  }

  .nri_box_wrap {
    gap: 30px;
  }

  .nri_box_wrap .nribox_img_wrap:before {
    height: 66%;
    height: 66%;
    left: 82%;
    top: 60px;
  }

  .nribox_txt_wrap h4 {
    font-size: 16px;
  }

  .nri_box_wrap .nribox_img_wrap {
    width: 32px;
  }

  .over-sec .img-wrapper {
    overflow: hidden;
  }

  .nri_box_wrap {
    margin-bottom: 40px;
  }

  .conf-img {
    margin: 60px 0 0 15px;
  }

  .nav-tabs .nav-link {
    font-size: 18px;
    margin: 0 7px 15px !important;
  }

  .galimg {
    margin-bottom: 20px;
  }

  .form-bg {
    /* margin-bottom: 40px; */
  }

  .compare-wrap {
    height: 350px;
  }

  .compare-wrap img {
    height: 300px !important;
  }

  .high-prior {
    margin-top: 30px;
  }

  #overview p {
    font-size: 16px !important;
  }

  .configuration::before {
    position: absolute;
    left: 0;
    top: 110px;
  }
}

.single-item .galimg .card-img-top {
  height: 550px !important;
  object-fit: cover !important;
}

.double-items .galimg .card-img-top {
  height: 265px !important;
  object-fit: cover !important;
}

.mobile-exterior .galimg img {
  max-height: 300px;
  height: 300px;
  object-fit: cover;
}

#overview p {
  font-size: 18px;
}

.nribox_txt_wrap span {
  color: #010101;
}

.nribox_img_wrap img {
  width: 55px;
}

.compare-wrap:nth-child(1) img {
  height: 230px;
}

.compare-wrap:nth-child(2) img {
  height: 320px;
}

.compare-wrap:nth-child(3) img {
  height: 430px;
}

.compare-main {
  display: flex;
  align-items: end;
}

.compare-wrap {
  margin-bottom: 30px;
}

.compare-wrap p {
  font-size: 18px;
}

#compare {
  padding: 50px 0;
}

#amenities {
  padding: 50px 0;
}

.big-head span {
  color: #010101;
  font-weight: 600;
}

.note-txt {
  position: absolute;
  right: -125px;
  font-size: 16px !important;
  bottom: 10%;
  transform: rotate(90deg);
  color: #010101;
  z-index: 98;
}

@media screen and (max-width: 768px) {
  .oops {
    font-size: 34px;
  }

  .navbar-brand img {
    margin-right: 20px;
  }

  .navbar {
    padding-top: 0rem !important;

  }


  .navbar-brand {
    padding-top: 0 !important;
    padding-bottom: 0px !important;

  }

  .banner-button {
    background-color: #dcac40 !important;
    color: #052c27 !important;
    width: 246px !important;
    height: 30px !important;
    display: inline-block !important;
    display: flex !important;
    justify-content: space-evenly !important;
    align-items: center !important;
    cursor: pointer !important;
    position: absolute !important;
    bottom: 2% !important;
    right: 11% !important;
  }

  .disclaimer-map {
    position: absolute;
    bottom: 0%;
    left: 1% !important;
  }

  .amenities-container .ame-img11 {
    height: unset !important;
    margin-bottom: 12px !important;
  }

  .note-txt {
    position: absolute;
    right: -40px;
    font-size: 16px !important;
    bottom: 30%;
    transform: rotate(90deg);
    color: #010101;
    z-index: 98;
  }

  .note-txt1 {
    font-size: 16px !important;
    color: #010101;
  }

  .buildicons {
    transform: scale(1);
    width: 20px;
    right: 9%;
    transition: all 1s ease;
  }
}

.footerclal a {
  width: 50%;
  text-align: center;
}

.interested a {
  width: 116px;
  flex: 0 0 116px
}

.interested {
  position: fixed !important;
  right: -125px !important;
  padding: 6px 24px !important;
  transform: rotate(90deg);
  top: 70%;
  width: unset;
  height: unset;
  left: unset;
  bottom: unset !important;
  z-index: 999;
  gap: 10px;
}

.db-btn {
  position: fixed !important;
  left: 20px !important;
  bottom: 25px !important;
  padding: 5px 10px !important;
  background: #010101 !important;
  color: #fff !important;
  border: none;
  z-index: 99;
  width: 165px;
}

@media screen and (max-width: 768px) {
  .accordion-body ul li {
    text-indent: unset;
    line-height: 30px;
  }

  #amenities-section .headingsa {
    margin-bottom: 60px;
  }

  .accordion-body ul {
    padding-left: 14px;
  }

  .accordion-body ul li {
    font-size: 16px;
  }



  section.sec-padd.video {
    padding-top: 0;
  }

  .video iframe {
    width: 100%;
    height: 260px;
  }

  .flexbox {
    justify-content: center !important;
  }

  button.btn-close.text-reset {
    right: 30px;
    position: absolute;
    top: 20px;
  }

  .banner-button {
    display: none !important;
  }

  .text-align-center {
    text-align: center;
  }

  .btn-update {
    padding: 0rem 0.35rem !important;
    font-size: 0.5rem !important;
  }

  .btn-update-update {
    padding: 0.375rem 0.75rem !important;
    font-size: 1rem !important;
  }

  .button-side {
    position: absolute !important;
    width: 6px !important;
    height: 1px !important;
    top: 50% !important;
    left: -4% !important;
    background-color: #010101 !important;
  }

  .carousel-caption-2 {
    position: absolute !important;
    right: 1% !important;
    top: 5% !important;
    width: 23vw !important;
    text-align: left !important;
    font-size: 33px !important;
    letter-spacing: 0px !important;
    color: #97712e !important;
    text-shadow: 0px 3px 6px #00000029 !important;
  }

  .medium {
    font-size: 11px !important;
  }

  .sec-padd-neighbour {
    padding: 50px 0;
    padding-bottom: unset !important;
  }

  .neighbour-disclaimer {

    right: 6% !important;
  }

  .neighbour-img img {
    height: 353px !important;
  }

  .db-btn {
    position: fixed;
    z-index: 9999;
    text-transform: uppercase;
    border-radius: 0px;
    left: -105px !important;
    bottom: 41% !important;
    background: #010101 !important;
    border: 3px solid #ffffff;
    letter-spacing: 4px;
    font-size: 10px !important;
    /* font-family: Oswald; */
    outline: none !important;
    transform: rotate(90deg);
    width: 230px;
  }

  .db-btn-mob {
    background: transparent;
    color: #fff;
    padding: 9px 0 0 0;
  }
}

.dark-bg {
  padding: 80px 0px 20px 0;
}

.footer {
  border-top: 1px solid #fff;
}

.proj-logo img {
  display: block;
  margin: 30px auto;
  width: 220px;
}

.logoabout img {
  width: 260px;
}

.address p {
  /* text-align: left; */
  text-align: center;
  color: #fff;
  margin: 20px auto;
}

.rera-sec {
  margin-top: 40px;
}

.rera-sec p {
  font-size: 10px;
}

.qrsec {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.qrsec img {
  width: 134px;
}

.qrsec p {
  margin: 0px auto;
  color: #fff;
}

.fixed-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 10px;
  background: #010101;
  z-index: 99;
}

.fix-link,
.fix-link:focus,
.fix-link:active {
  text-decoration: none;
  color: #fff;
}

.icon-carousel img {
  max-width: 100px;
  text-align: center;
  margin: 0 auto;
}

.ame-img11 img {
  margin: auto;
  display: block;
  width: 70px;
}

.ame-para1 p {
  text-align: center;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .qrsec {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 23px;
  }

  .form-bg {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    padding: 30px 10px;
  }

  .address p {
    text-align: center;
    color: #fff;
    margin: 40px auto;
  }

  .wrapp2 {
    position: relative;
    top: 0;
    max-width: 100%;
    margin: 0;
  }

  .about-us1 {
    background: #010101;
    padding: 40px 0px;
  }

  .rera-sec {
    margin-top: 0px;
  }

  .dark-bg {
    padding: 40px 0px;
  }

  .logoabout img {
    width: 141px;
    margin: 20px auto;
    display: block;
  }

  .owl-theme .owl-nav {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 37%;
    width: 100%;
  }

  .headingsa h3 {
    margin-bottom: 20px;
  }

  .sub-para4 p {
    text-align: center;
    font: normal normal normal 18px/30px Optima;
    letter-spacing: 0px;
    color: #000000;
    width: 100%;
  }

  #location2 {
    padding: 40px 0px;
  }



  .sub-para p {
    text-align: left;
    font: normal normal normal 18px/30px Optima;
    letter-spacing: 0px;
    color: #000000;
    width: 100%;
    padding: 10px;
  }

  .wrapp1 {
    max-width: 100%;
    margin: 0px auto;
  }

  .footer {
    border-top: 1px solid #fff;

  }

  header {
    padding: 5px 0;
  }

  .secondlogo {
    width: 87px;
    position: absolute;
    right: 28%;
    top: 18px;
  }

  .navbar-brand img {
    max-width: 50px;
  }
}


.logoabout {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.qrsec-update img {
  width: 134px;
}

.disclaimer-banner {
  position: absolute;
  right: 1%;
  bottom: 0%;
}

.disclaimer-banner p {
  margin-bottom: 0px;
  font-size: 12px;
  color: white;
}

.right-img {
  position: relative;
}

.disclaimer-amenities {
  position: absolute;
  bottom: 0%;
  right: 1%;

}

.disclaimer-amenities p {
  margin-bottom: 0px;
  font-size: 12px;
  color: #fff;
}

.disclaimer-gallery {
  position: absolute;
  bottom: 0%;
  right: 0%;
  color: white;
}

.disclaimer-gallery p {
  margin-bottom: 0px;
  font-size: 10px;
}

.map-content-container {
  position: relative;
}

.disclaimer-location {
  position: absolute;
  bottom: 0%;
  right: 1%;
}

.disclaimer-location p {
  margin-bottom: 0px;
  font-size: 10px;
}

.neighbour-img img {
  height: 826px;
  width: 100%;
  object-fit: cover;
  object-position: bottom;
}

.neighbour-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.neighbour-content p {
  width: 70%;
  text-align: justify;
}

.neighbour-content h2 {
  text-align: center;
  margin-bottom: 45px;
}

.neighbour-container {
  background-color: #010101;
  color: white;
}

.interested-form {
  background: rgb(238 238 238 / 70%);
  padding: 30px 20px 20px 20px;
  width: 100%;
  border-radius: 6px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.form-heading {
  /* background: linear-gradient(180deg, #e9ded8 0%, #d4b9a7 100%); */
  background-color: #010101;
  text-align: center;
  padding: 10px 0;
  margin-top: -54px;
  border-radius: 4px;
  margin-bottom: 35px;
}

.modal-body form .form-group {

  margin-bottom: 24px;
  margin-top: 0;
}

.modal-body form .input-group {
  box-shadow: 0 5px 30px #00000014;
}

label.error {
  color: red;
  font-size: 12px;
  font-weight: 300;
}

.modal-body form input,
.modal-body form select {
  height: 40px;
  border: 1px solid #ffffff;
  width: 100%;
  background: #fff;
  margin-bottom: 0;
  padding-left: 10px;
  border-radius: 7px !important;
  color: #222222;
  border-left: none;
}

.modal-body form .input-group-addon {
  display: flex;
  align-items: center;
  background: #f5f5f5;
  color: #222222;
  border: 1px solid #f5f5f5;
  border-right: 0;
  border-radius: 7px 0 0 7px;
  padding: 0 10px;
}

.neighbour-img {
  position: relative;
}

.neighbour-disclaimer {
  position: absolute;
  bottom: 0%;
  right: 2%;
}

.neighbour-disclaimer p {
  margin-bottom: 0px;
  font-size: 10px;
}

.sec-padd-neighbour {
  padding: 50px 0;
}

.project-highlights-carousel .owl-next {
  margin-right: 0px !important;
  border-radius: 10px 10px 10px 10px !important;
}


.project-highlights-carousel .owl-prev {
  margin-left: 0px !important;
  border-radius: 10px 10px 10px 10px !important;
}

.project-highlights-container {
  transition: all .5s;
  padding: 15px;
  min-height: 113px;
}

/* .project-highlights-container:hover {
  background-color: #010101;
}

.project-highlights-container:hover .con-1 img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(95%) saturate(21%) hue-rotate(326deg) brightness(106%) contrast(105%);
}

.project-highlights-container:hover .con-1 p {
  color: white;
} */

.amenities-container {
  transition: all .5s;
  /* border-radius: 50%; */
}

.amenities-container .ame-img11 {
  border-radius: 50%;
  height: 130px;
  width: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
  margin: 0 auto 10px;
}

/* .amenities-container:hover .ame-img11 {
  background-color: #010101;

} */

/* .amenities-container:hover .ame-img11 img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(95%) saturate(21%) hue-rotate(326deg) brightness(106%) contrast(105%);

} */

/* .amenities-container:hover .ame-para1 p{
  color: white;
} */

.border-blue {
  border: 2px solid #84d0cd !important;
}

.button-side {
  position: absolute;
  width: 15px;
  height: 2px;
  top: 50%;
  left: -10%;
  background-color: #010101;

}

.button-side-container:hover .button-side {
  display: none;
}

.button-side-blue {
  position: absolute;
  width: 15px;
  height: 2px;
  top: 50%;
  left: -10%;
  background-color: #fff;
}

.button-side-container:hover .button-side-blue {
  display: none;
}

.btn-three-update::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: all 0.3s;
  /* border: 1px solid rgba(255, 255, 255, 0.5); */
  border: 1px solid #fff;
  transform: scale(1.2, 1.2);
}

.amenities-mobile-img {
  width: 70px !important;
}

.project-highlights-mobile {
  min-height: 140px;
}

.amenities-mobile {
  min-height: 230px;
  min-width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 240px;
  margin: 0 auto;
}



/* .color-primary{
  background-color: #84d0cd !important;
}

.color-secondary{
  background-color: #010101 !important;
} */

.btn-white {
  background-color: white !important;
}

html {
  scroll-behavior: smooth;
}

.disclaimer-map {
  position: absolute;
  bottom: 0%;
  left: 50%;
}

.disclaimer-map p {
  margin-bottom: 0px;
  font-size: 8px;
  color: #010101;
}

.background-gradient {
  /* background: linear-gradient(90deg, rgba(132,208,205,1) 0%, rgba(132,107,48,1) 100%) !important; */
  background: rgb(191, 161, 51) !important;
  background: -moz-radial-gradient(circle, rgba(191, 161, 51, 1) 0%, rgba(1, 1, 1, 1) 99%) !important;
  background: -webkit-radial-gradient(circle, rgba(191, 161, 51, 1) 0%, rgba(1, 1, 1, 1) 99%) !important;
  background: radial-gradient(circle, rgba(191, 161, 51, 1) 0%, rgba(1, 1, 1, 1) 99%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bfa133", endColorstr="#010101", GradientType=1) !important;
}

.color-black {
  /* color: black !important; */
  color: #fff !important;
}

.project-highlights img {
  height: 60px !important;
}

.bg-gray {
  background: #f3f3f3;
}

#home {
  /* margin-top: 74px; */
}

#home {
  margin-top: 80px;
}

.simpletext p strong {
  font-weight: 600;
}

.align-self-center {
  align-self: center;
}


.banner-button {
  background-color: #dcac40;
  color: #052c27;
  width: 300px;
  height: 40px;
  display: inline-block;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  cursor: pointer;
  position: absolute;
  bottom: 7%;
  right: 7%;
  font-weight: bold;
}

.banner-button:hover {
  color: #052c27
}

.banner-button i {
  font-size: 30px;
}



.banner-button-mobile {
  display: block;
  margin: 0 auto;
  background: #dcac40;
  position: relative;
  margin-top: 147%;
  /* margin-left: 15%; */
  width: fit-content;
  color: #052c27 !important;
  padding: 5px;
  font-weight: bold;
}

@media (min-width:768px) {
  .banner-button-mobile {
    display: none !important;
  }
}

/* Pulse */

.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.2);
  }

  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}

.flexbox {
  display: flex;
  justify-content: end;
  align-items: center;
}

.accordion-button:not(.collapsed) {
  color: black !important;
  background-color: #bfa13336 !important;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

/* @media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1160px !important;
}
} */

.cust-container-third {
  max-width: 1140px !important;
  width: 100%;
  padding-right: var(--bs-gutter-x, .75rem);
  padding-left: var(--bs-gutter-x, .75rem);
  margin-right: auto;
  margin-left: auto;
}

.mobmenu span {
  width: 30px;
  height: 2px;
  background: black;
}

.mobmenu {
  display: flex;
  flex-direction: column;
  gap: 5px;
  border: 0;
  background: transparent;
  padding: 4px 8px;
}


i.fa.fa-phone.me-2 {
  transform: rotate(90deg);
}

.banner {
  margin-top: 78px;
}

section.sec-thankyou.sec-padd {
  height: 100vh;
  align-items: center;
  justify-content: center;
  display: flex;
}